:root {
	--color-id3jm1deb: 255, 207, 84;
	--color-ih9gur4k5: 255, 207, 84;
	--color-i62ub58jd: 255, 207, 84;
	--color-iz5qp4mte: 255, 207, 84;
	--color-iyqmvvn6p: 255, 207, 84;
	--color-ix3yevaur: 255, 207, 84;
	--color-ix8rh29jf: 255, 207, 84;
	--color-ir8dn926r: 255, 207, 84;
	--color-i0tgwnv94: 255, 207, 84;
	--color-ix8neq6kr: 255, 207, 84;
	--color-ik2avqhss: 255, 207, 84;
	--color-ig4vg0arb: 255, 207, 84;
	--color-ip56lpkr5: 255, 207, 84;
	--color-i7bh59007: 255, 207, 84;
	--color-iwxvapgj8: 255, 207, 84;
	--color-i84isz8vm: 255, 207, 84;
	--color-i05lih1j6: 255, 207, 84;
	--color-i4bae0f1n: 255, 207, 84;
	--color-i300tz6ah: 255, 207, 84;
	--color-iwjnkxc8q: 255, 207, 84;
	--color-ih32kwg73: 255, 207, 84;
	--color-iw26c0l6a: 255, 207, 84;
	--color-iiqwqgqts: 255, 207, 84;
	--color-ihtc4h4dt: 255, 207, 84;
	--color-i6koukyth: 255, 207, 84;
	--color-i8ppklhju: 255, 207, 84;
	--color-i03vtrtd6: 255, 207, 84;
	--color-iqf70gcrv: 255, 207, 84;
	--color-iqf0ylsdq: 255, 207, 84;
	--color-i8rq82ynb: 255, 207, 84;
	--color-ipsleav94: 255, 207, 84;
	--color-izg2i6gli: 255, 207, 84;
	--color-icsf1xqmb: 255, 207, 84;
	--color-ir4weusux: 255, 207, 84;
	--color-i474ll7b1: 255, 207, 84;
	--color-i2azjw74u: 255, 207, 84;
	--color-ic7p2k8is: 255, 207, 84;
	--color-icl5ftuqv: 255, 207, 84;
	--color-iozffd23w: 255, 207, 84;
	--color-i0o6ec5ym: 255, 207, 84;
	--color-iuqg9f3el: 255, 207, 84;
	--color-ij7t9b62q: 255, 207, 84;
	--color-ilug9xq1c: 255, 207, 84;
	--color-i6m7du73g: 255, 207, 84;
	--color-ifs92qv4d: 255, 207, 84;
	--color-ijoza6i6c: 255, 207, 84;
	--color-iv6jjv07m: 255, 223, 143;
	--color-inykdiapn: 255, 223, 143;
	--color-ipjp0phwa: 255, 223, 143;
	--color-iknqqub1b: 255, 223, 143;
	--color-iod6uh36d: 255, 223, 143;
	--color-iax82ulxc: 255, 223, 143;
	--color-i98tyr95k: 255, 223, 143;
	--color-i5n0svnuj: 255, 223, 143;
	--color-ih2bscfa9: 255, 223, 143;
	--color-iblskpmva: 255, 223, 143;
	--color-imzx6t6lx: 163, 78, 33;
	--color-imcs7e63i: 163, 78, 33;
	--color-iourlpq3w: 163, 78, 33;
	--color-i8r5c7e75: 163, 78, 33;
	--color-irlfhb5re: 163, 78, 33;
	--color-i4q4yz9r3: 163, 78, 33;
	--color-io3agglpb: 163, 78, 33;
	--color-i3tzy4wjd: 163, 78, 33;
	--color-iencc5qil: 163, 78, 33;
	--color-i7kt994ol: 163, 78, 33;
	--color-i1jx6tinr: 163, 78, 33;
	--color-iw2o5ntdg: 163, 78, 33;
	--color-ildwgt878: 163, 78, 33;
	--color-in0i51vq1: 163, 78, 33;
	--color-idzxiif7i: 163, 78, 33;
	--color-i0srtt95s: 163, 78, 33;
	--color-iwbdx23kq: 163, 78, 33;
	--color-ice3eowsu: 163, 78, 33;
	--color-i3ntoa4a3: 163, 78, 33;
	--color-iunc5heny: 163, 78, 33;
	--color-icadvik80: 163, 78, 33;
	--color-ixj7y35c6: 163, 78, 33;
	--color-igboab5cy: 163, 78, 33;
	--color-i5fciw2fr: 163, 78, 33;
	--color-i1evk4tw4: 163, 78, 33;
	--color-ilptdjjb3: 163, 78, 33;
	--color-isyws6bet: 163, 78, 33;
	--color-iue4omphl: 163, 78, 33;
	--color-if9na81dc: 163, 78, 33;
	--color-isc7c7wre: 163, 78, 33;
	--color-ixawxch1x: 163, 78, 33;
	--color-ij7xyda49: 163, 78, 33;
	--color-ijoq1jqjj: 163, 78, 33;
	--color-iq85p2h53: 163, 78, 33;
	--color-i1udgxeb0: 163, 78, 33;
	--color-izf6fmhmi: 163, 78, 33;
	--color-igctjlj0i: 163, 78, 33;
	--color-ipo3n126w: 163, 78, 33;
	--color-ip087dmoj: 163, 78, 33;
	--color-if2f8cylp: 163, 78, 33;
	--color-i6fe2f908: 163, 78, 33;
	--color-ipgm9orrh: 163, 78, 33;
	--color-iq7copnl9: 194, 91, 39;
	--color-i7vj83657: 194, 91, 39;
	--color-iuaafctdu: 194, 91, 39;
	--color-ithwozhfx: 194, 91, 39;
	--color-i1ccbznsn: 194, 91, 39;
	--color-ik1go0rlu: 194, 91, 39;
	--color-ikazqjau6: 194, 91, 39;
	--color-ipmz4dx1h: 194, 91, 39;
	--color-iam9hmx9u: 194, 91, 39;
	--color-irzz4ml5b: 194, 91, 39;
	--color-ihe0bvw4f: 194, 91, 39;
	--color-ifys3bjbb: 194, 91, 39;
	--color-ibih8u7xd: 194, 91, 39;
	--color-ig1120t05: 194, 91, 39;
	--color-iob52hy36: 194, 91, 39;
	--color-icig9i0on: 194, 91, 39;
	--color-iabd2vl3z: 194, 91, 39;
	--color-iahv38ixf: 194, 91, 39;
	--color-ijt576ajs: 194, 91, 39;
	--color-i4i1zr0ai: 194, 91, 39;
	--color-i07wdzf01: 36, 29, 16;
	--color-izawhg427: 36, 29, 16;
	--color-i3x8em6sc: 36, 29, 16;
	--color-ivu30lcbd: 36, 29, 16;
	--color-iupgxvkef: 36, 29, 16;
	--color-i3v5inspi: 36, 29, 16;
	--color-i62scyhr2: 41, 41, 41;
	--color-il24cx6rb: 41, 41, 41;
	--color-id22wpzpn: 41, 41, 41;
	--color-iff9a1cjv: 41, 41, 41;
	--color-imgk0esza: 41, 41, 41;
	--color-ir5e7rcu9: 41, 41, 41;
	--color-i9osygqzx: 41, 41, 41;
	--color-iqh0vhz7v: 41, 41, 41;
	--color-ii6iigj3g: 41, 41, 41;
	--color-ivr2j71t3: 242, 32, 75;
	--color-i1cmwsird: 215, 168, 185;
	--color-ic9n33qmk: 255, 255, 255;
	--color-ivz3hqmqs: 255, 255, 255;
	--color-imu3k1zh8: 242, 32, 75;
	--color-ikf68qd29: 249, 19, 64;
	--color-ix0kygcwp: 215, 168, 185;
	--color-i8ndavkbb: 242, 32, 75;
	--color-il2nzhsem: 232, 5, 68;
	--color-i6v5w042b: 232, 5, 68;
}

.link-universal--u-i8i18kra7 { background-color: rgb(208, 2, 27); background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.link-universal--u-i15xxctlw { background-color: #d0021b; background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.blocklist__arrow--prev--u-irix1zy0u { background-color: #d0021b; background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.blocklist__arrow--next--u-ip9an4zqe { background-color: #d0021b }
.div--u-ijpicej2v { background-color: rgb(208, 2, 27); background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.link-universal--u-i3i4cny7h { background-color: rgb(208, 2, 27) }
.blocklist__arrow--prev--u-id0rf067f { background-color: rgb(208, 2, 27); background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.blocklist__arrow--next--u-i5q5jn3r0 { background-color: rgb(208, 2, 27) }
.text--u-ij3fpvl87 { background-color: rgb(208, 2, 27) }

@media (max-width: 991px) {
	.link-universal--u-ivyqfqrw9 { background-color: rgb(208, 2, 27) }
	.side-panel__button-open--u-i84hp6y85 { background-color: rgb(208, 2, 27) }
	.mosaic-slider__arrow--prev--u-ioj642tia { background-color: rgb(208, 2, 27) }
	.mosaic-slider__arrow--next--u-imx4pussy { background-color: rgb(208, 2, 27) }
}